class CreateActualities < ActiveRecord::Migration
  def change
    create_table :actualities do |t|
      t.string :title
      t.references :admin
      t.text :description
      t.date :start_publish_at
      t.boolean :start_publish
      t.boolean :stop_publish
      t.date :stop_publish_at
      t.boolean :frontpage
      t.references :image_file

      t.timestamps
    end
    add_index :actualities, :admin_id
    add_index :actualities, :image_file_id
  end
end
